[SciPy-User] [SciPy-user] Scipy Superpack Errors and Failures

David Cournapeau cournape@gmail....
Thu Oct 28 17:46:00 CDT 2010


On Fri, Oct 29, 2010 at 5:17 AM, Tommy Grav <tgrav@mac.com> wrote:

> As far as I can tell the Superpack is 32bit only installation. Since you have installed
> FFTW as a 64bit library, I assume that python is also a 64bit version and then you
> are going to have to install numpy/scipy from scratch (something that is not a
> very easy thing to get right on the mac in 64bit).

FFTW is not used by scipy since 0.7.0, also,

David


More information about the SciPy-User mailing list